activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zaraki <abarai.renji...@gmail.com>
Subject Java 1.7 compatibility
Date Wed, 15 Feb 2012 20:51:06 GMT
Hi,
I searched on the forums before bringing this up. Is Activemq-5.5.0
compatible with JDK 1.7. If not is it being planned for future releases?
Thanks!

--
View this message in context: http://activemq.2283324.n4.nabble.com/Java-1-7-compatibility-tp4391920p4391920.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message